
.mobile_area{display:none !important}
.pc_area{display:block !important}

/* hidden */
.hidden {display: block; position: absolute; overflow: hidden; top: -999999px; left: -999999px; width: 1px; height: 1px; font-size: 0; text-indent: -999999px; line-height: 0;}



/* button area */
.btn {display: inline-block; vertical-align: top;}
.btn img {border: 0; vertical-align: middle;}
.btn:hover {text-decoration: none;}


/*
 * 조건부 검색 시 쓰는 버튼
 * 검색 : sch
 * 전체보기 : clear
 */
.content_search_area .btn.sch,
.content_search_area .btn.clear {width: 71px; height: 27px; font-family: 'Nanum Square Round', Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 13px; font-weight: bold; text-align: center; line-height: 27px; color: #ffffff;}
.content_search_area .btn.sch {background-color: #0060af;}
.content_search_area .btn.clear {background-color: #686868;}


/*
 * 목록 : list
 * 저장, 수정, 등록, 추가 : save
 * 취소, 삭제 : cancel
 */
button.btn.save,
button.btn.cancel,
button.btn.etcbtn,
button.btn.list {
	min-width: 5.5rem; height: 2.7rem; font-family: 'NotoSansKR', sans-serif;font-weight:400; font-size: .8rem; font-weight: 400;padding:0 1rem;line-height: 2.7rem;
}
a.btn.save,
a.btn.cancel,
a.btn.etcbtn,
a.btn.list {
	width: 5.5rem; height: 2.7rem; font-family: 'NotoSansKR', sans-serif;font-weight:400; font-size: .8rem; line-height: 2.7rem;
}
.btn.save {border: 1px solid #065e9c ; color: #ffffff; text-align: center; background-color: #065e9c;}
.btn.cancel {border: 1px solid #707070; color: #ffffff; text-align: center; background-color: #707070;}
.btn.etcbtn {border: 1px solid #302f2f ; color: #ffffff; text-align: center; background-color: #302f2f;}
.btn.list {border: 1px solid #b9b9b9; color: #363636; text-align: center; background-color: #f8f8f8;}



button.s_save_btn {width: 76px; height: 29px; font-family: 'Nanum Square Round', Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 13px; font-weight: bold;}
.btn.s_save_btn {border: 1px solid #124668 ; color: #ffffff; text-align: center; background-color: #124668;}

button.sch {padding: 0 14px; height: 28px; font-family: 'Nanum Square Round', Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 13px; font-weight: bold;}
.btn.sch {border: 1px solid #065e9c ; color: #ffffff; text-align: center; background-color: #065e9c;}

button.cel {padding: 0 14px; height: 28px; font-family: 'Nanum Square Round', Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 13px; font-weight: bold;}
.btn.cel {border: 1px solid #707070 ; color: #ffffff; text-align: center; background-color: #707070;}

button.sch2 {padding: 0 8px; height: 22px; font-family: '돋움', Dotum, Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 12px; font-weight: bold; vertical-align: middle;}
a.sch2 {padding: 0 8px; height: 22px; font-family: '돋움', Dotum, Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 12px; font-weight: bold; vertical-align: middle; line-height: 22px;}
.btn.sch2 {border: 1px solid #0c9acf ; color: #4d4d4d; text-align: center; vertical-align: middle; background-color: #ffffff;}

button.cel2 {padding: 0 8px; height: 22px; font-family: '돋움', Dotum, Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 12px; font-weight: bold; vertical-align: middle;}
a.cel2 {padding: 0 8px; height: 22px; font-family: '돋움', Dotum, Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 12px; font-weight: bold; vertical-align: middle; line-height: 22px;}
.btn.cel2 {border: 1px solid #dddddd ; color: #6d6d6d; text-align: center; vertical-align: middle; background-color: #fafafa;}

button.clear {padding: 0 14px; height: 28px; font-family: 'Nanum Square Round', Helvetica, 'Apple SD Gothic Neo', Sans-serif; font-size: 13px; font-weight: bold;}
.btn.clear {border: 1px solid #124668 ; color: #ffffff; text-align: center; background-color: #124668;}


@media screen and (max-width: 1024px){
	.mobile_area{display:block !important}
	.pc_area{display:none !important}
	

}

/* 만족도 */
.satisfaction_area {overflow: hidden; padding: 20px 33px; font-family: 'Nanum Square Round', Helvetica, 'Apple SD Gothic Neo', Sans-serif; border: 1px solid #dcdcdc;}
.satisfaction_area strong {display: block; font-size: .8rem; color: #2a2d41; vertical-align: middle; background: url('../../images/common/satisfaction_bg.png') no-repeat left center;float: left;padding: .5rem 0;padding-left: 2rem; }
.satisfaction_area .satisfaction_radio_area {overflow: hidden; float: right;}
.satisfaction_area ul {overflow: hidden; display: inline-block; vertical-align: middle;}
.satisfaction_area ul li {float: left; list-style: none;}
.satisfaction_area ul li label {font-size: 13px; color: #2a2d41;}
.satisfaction_area button.satisfaction {
width: 60px; height: 35px; font-family: 'Nanum Square Round', Helvetica, 'Apple SD Gothic Neo', Sans-serif; color: #ffffff; font-size: 14px; font-weight: bold;
vertical-align: middle;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
background-color: #0487cb;
}

@media (max-width:850px){
    .satisfaction_area strong { float: none; margin-bottom: .5rem; }
    .satisfaction_area .satisfaction_radio_area { float: none; }
}

@media (max-width:530px){ 
    .satisfaction_area ul { display: block;margin-bottom: .5rem; }
}









